Avatar

PHP 7.2 (General)

by Martin66 ⌂ @, Monday, March 19, 2018, 19:21 (216 days ago)

Hi,

ich stelle mein Forum gerade auf Version 2.3.5. um, damit ich zu neueren PHP-Versionen meines Webhosters kompatibel bin. Von PHP habe ich allerdings keine Ahnung :-( Deswegen hier die Frage: Ist MLF 2.3.5 auch zu PHP7.2 kompatibel?

Martin


Complete thread:

 RSS Feed of thread

powered by my little forum